curl --request GET \
--url https://apix.us.amity.co/api/v1/presence/settings \
--header 'Authorization: Bearer <token>'{
"user": {
"enabled": true,
"enabledAt": "2023-11-07T05:31:56Z"
},
"network": {
"heartbeatInterval": 35,
"presenceSyncInterval": 35,
"updatedAt": "2023-11-07T05:31:56Z"
}
}Get presence feature setting on both network and user level
curl --request GET \
--url https://apix.us.amity.co/api/v1/presence/settings \
--header 'Authorization: Bearer <token>'{
"user": {
"enabled": true,
"enabledAt": "2023-11-07T05:31:56Z"
},
"network": {
"heartbeatInterval": 35,
"presenceSyncInterval": 35,
"updatedAt": "2023-11-07T05:31:56Z"
}
}Documentation Index
Fetch the complete documentation index at: https://learn.social.plus/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.